{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.RabbitMQ/7.1.10-Preview.260126.1.Mono": {
        "dependencies": {
          "Azure.AI.OpenAI": "2.1.0",
          "Microsoft.AspNetCore.OpenApi": "10.0.2",
          "Microsoft.Build": "18.0.2",
          "Microsoft.Extensions.AI": "10.2.0",
          "Microsoft.Extensions.AI.Ollama": "9.7.0-preview.1.25356.2",
          "Microsoft.Extensions.AI.OpenAI": "9.7.1-preview.1.25365.4",
          "Microsoft.Extensions.Http.Polly": "10.0.2",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.RabbitMQ.ServiceDefaults": "1.0.0",
          "Nodinite.Libraries.Agent": "1.0.0",
          "Nodinite.Libraries.RabbitMQ.Utils": "1.0.0",
          "Nodinite.SourceGenerators.ActionControllerBase": "1.0.0",
          "Nodinite.SourceGenerators.SettingsProtection": "1.0.0",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "Nodinite.Agent.RabbitMQ.dll": {}
        }
      },
      "Azure.AI.OpenAI/2.1.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "OpenAI": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.60605"
          }
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.ClientModel": "1.4.2",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "Azure.Identity/1.11.4": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.4.0",
            "fileVersion": "1.1100.424.31005"
          }
        }
      },
      "Flurl.Signed/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.2": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Azure.Relay/3.1.1": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "System.IdentityModel.Tokens.Jwt": "6.36.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.Relay.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Build/18.0.2": {
        "dependencies": {
          "Microsoft.Build.Framework": "18.0.2",
          "Microsoft.NET.StringTools": "18.0.2",
          "System.Configuration.ConfigurationManager": "10.0.2",
          "System.Reflection.MetadataLoadContext": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.0.2.52102"
          }
        }
      },
      "Microsoft.Build.Framework/18.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "18.0.2.52102"
          }
        }
      },
      "Microsoft.Extensions.AI/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0",
          "System.Numerics.Tensors": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.AI.Ollama/9.7.0-preview.1.25356.2": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.AI.Ollama.dll": {
            "assemblyVersion": "9.7.0.0",
            "fileVersion": "9.700.25.35602"
          }
        }
      },
      "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.2.0",
          "OpenAI": "2.2.0",
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.AI.OpenAI.dll": {
            "assemblyVersion": "9.7.0.0",
            "fileVersion": "9.700.125.36504"
          }
        }
      },
      "Microsoft.Extensions.AmbientMetadata.Application/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AmbientMetadata.Application.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Compliance.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Compliance.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.AutoActivation/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.AutoActivation.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.ExceptionSummarization.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.2": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Http.Diagnostics/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Telemetry": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Diagnostics.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.2": {
        "dependencies": {
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Http.Resilience/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Diagnostics": "10.2.0",
          "Microsoft.Extensions.Resilience": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Resilience.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Resilience/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.ExceptionSummarization": "10.2.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.2.0",
          "Polly.Extensions": "8.4.2",
          "Polly.RateLimiting": "8.4.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Resilience.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.ServiceDiscovery.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.2.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Telemetry/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.AmbientMetadata.Application": "10.2.0",
          "Microsoft.Extensions.DependencyInjection.AutoActivation": "10.2.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Extensions.Telemetry.Abstractions/10.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Compliance.Abstractions": "10.2.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.Abstractions.dll": {
            "assemblyVersion": "10.2.0.0",
            "fileVersion": "10.200.26.6302"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.36.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.NET.StringTools/18.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "18.0.2.52102"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OpenAI/2.2.0": {
        "dependencies": {
          "System.ClientModel": "1.4.2"
        },
        "runtime": {
          "lib/net8.0/OpenAI.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "OpenTelemetry/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Api/1.14.0": {
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.14.0": {
        "dependencies": {
          "OpenTelemetry": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Extensions.Hosting/1.14.0": {
        "dependencies": {
          "OpenTelemetry": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Extensions.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.14.0.1849"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.14.0.761",
            "fileVersion": "1.14.0.761"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Http/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.14.0.774",
            "fileVersion": "1.14.0.774"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.14.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.14.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.14.0.775",
            "fileVersion": "1.14.0.775"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Core/8.4.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.1.0": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.1.0.2093"
          }
        }
      },
      "System.ClientModel/1.4.2": {
        "dependencies": {
          "System.Memory.Data": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.4.2.0",
            "fileVersion": "1.400.225.30508"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.2": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.36.0",
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "System.Memory.Data/9.0.7": {
        "runtime": {
          "lib/net9.0/System.Memory.Data.dll": {
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Numerics.Tensors/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Reflection.MetadataLoadContext/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Runtime.Caching/10.0.2": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.2": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.2": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Nodinite.Agent.RabbitMQ.ServiceDefaults/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Resilience": "10.2.0",
          "Microsoft.Extensions.ServiceDiscovery": "10.2.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.14.0",
          "OpenTelemetry.Extensions.Hosting": "1.14.0",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.14.0",
          "OpenTelemetry.Instrumentation.Http": "1.14.0",
          "OpenTelemetry.Instrumentation.Runtime": "1.14.0"
        },
        "runtime": {
          "Nodinite.Agent.RabbitMQ.ServiceDefaults.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Agent/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.2",
          "Microsoft.Azure.Relay": "3.1.1",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.2",
          "Nodinite.Libraries.SecretManagement": "1.0.0",
          "Serilog.AspNetCore": "10.0.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.1.0"
        },
        "runtime": {
          "Nodinite.Libraries.Agent.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Api/1.0.0": {
        "dependencies": {
          "Flurl.Signed": "4.0.0",
          "Humanizer.Core": "2.14.1",
          "Nodinite.Libraries.Models.Generic": "1.0.0",
          "System.Runtime.Caching": "10.0.2"
        },
        "runtime": {
          "Nodinite.Libraries.Api.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.Models.Generic/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "System.Security.Cryptography.ProtectedData": "10.0.2"
        },
        "runtime": {
          "Nodinite.Libraries.Models.Generic.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.RabbitMQ.Utils/1.0.0": {
        "dependencies": {
          "Nodinite.Libraries.Api": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.RabbitMQ.Utils.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.Libraries.SecretManagement/1.0.0": {
        "dependencies": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.SecretManagement.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.ActionControllerBase.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes.dll": {
            "assemblyVersion": "7.1.10.0",
            "fileVersion": "7.1.10.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.RabbitMQ/7.1.10-Preview.260126.1.Mono": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.AI.OpenAI/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doixr3tcsIcdzbzF9NxKt+6U0NKj6aPeOCPYONPsWjyf3gxVndVJAdjPcVdqeR/3vcRHXRgGnGlv+iXx5jMA4g==",
      "path": "azure.ai.openai/2.1.0",
      "hashPath": "azure.ai.openai.2.1.0.nupkg.sha512"
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "Azure.Identity/1.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf4BoE6Q3jTgFkgBkx7qztYOFELBCo+wQgpYDwal/qJ1unBH73ywPztIJKXBXORRzAeNijsuxhk94h0TIMvfYg==",
      "path": "azure.identity/1.11.4",
      "hashPath": "azure.identity.1.11.4.nupkg.sha512"
    },
    "Flurl.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BzbIMpgUuYis36pJXIXOq9UgXXOUiYb+x0/SvtwrkYwQ4fbJl2bJe8XZKirVnvM8uZfV/xkbACuKSHAlfUtpMg==",
      "path": "flurl.signed/4.0.0",
      "hashPath": "flurl.signed.4.0.0.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YuEjUNpsoZLs0I5ONt013Z+Udsz3f9sPUh1Xm59LN7+/Z8oVG/swCUYLBbANtfreiunWnoT2uk+5kst4s2jr3Q==",
      "path": "microsoft.aspnetcore.openapi/10.0.2",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.2.nupkg.sha512"
    },
    "Microsoft.Azure.Relay/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sM/g4jb90yWLA1FL3BLm4+gEzhjun5tgtXR9cqIdeoeafwlSwcGSnJvIKbJoE6AkHiI251LOrphP8ThrCMfqQA==",
      "path": "microsoft.azure.relay/3.1.1",
      "hashPath": "microsoft.azure.relay.3.1.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Build/18.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MlcYsFVJbA7S1ByOf9DbuPMQ08nlF88VkqkIjmBkIiasA/M0Zo87H6Vk44e/SuLffomGGYSr2Hh5El6UEDDgKw==",
      "path": "microsoft.build/18.0.2",
      "hashPath": "microsoft.build.18.0.2.nupkg.sha512"
    },
    "Microsoft.Build.Framework/18.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sOSb+0J4G/jCBW/YqmRuL0eOMXgfw1KQLdC9TkbvfA5xs7uNm+PBQXJCOzSJGXtZcZrtXozcwxPmUiRUbmd7FA==",
      "path": "microsoft.build.framework/18.0.2",
      "hashPath": "microsoft.build.framework.18.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hKLdKfwzwQ30Z5hA1DwHFvJJtRuyPmf41Es6t8DXW4PE/6caWK4qSDRY3i+QYmYbIVXnPlVR5xXQjYNz07giNg==",
      "path": "microsoft.extensions.ai/10.2.0",
      "hashPath": "microsoft.extensions.ai.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ONGlIBht0ygEdKc0bCt9XWUiq19/460dAu7fCKzPM34OFJSMQIohEDTJwjCJ8vVp8znNakloc9xFF9+R/eDCYQ==",
      "path": "microsoft.extensions.ai.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.ai.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Ollama/9.7.0-preview.1.25356.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ztUJ87zhIXRSL3Bu0Mmy/qH1PfWZDTvIIMz1alPphR6Hi0rUqk2WFiry/y74iYy1sirn9/2YSObVZhYhlPqvWg==",
      "path": "microsoft.extensions.ai.ollama/9.7.0-preview.1.25356.2",
      "hashPath": "microsoft.extensions.ai.ollama.9.7.0-preview.1.25356.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.OpenAI/9.7.1-preview.1.25365.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F2mEShX9r7aril/uEsVUVGBSDkzM/xAo8+Ih2+c4+So43YPnJucieHsHwlqpV+f0bGQm0NnLXl+HTg/f9IEU1g==",
      "path": "microsoft.extensions.ai.openai/9.7.1-preview.1.25365.4",
      "hashPath": "microsoft.extensions.ai.openai.9.7.1-preview.1.25365.4.nupkg.sha512"
    },
    "Microsoft.Extensions.AmbientMetadata.Application/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CNrEjaOCZ8d1HtB0mvpiX4EWxLkee2xy+CsYXxmsEYJSFgw3OmF9pIhP/tCTeYBHhpsKJj5wM63G8IBFGxAcsw==",
      "path": "microsoft.extensions.ambientmetadata.application/10.2.0",
      "hashPath": "microsoft.extensions.ambientmetadata.application.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Compliance.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1a4xDAT6fRyP8t419q3WvWMmMslDTvI7OAZLWBhn5rysFG0bl5xFenTswd1xAbT/3u3mx4Xyb5bPx+V+18tJeQ==",
      "path": "microsoft.extensions.compliance.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.compliance.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.AutoActivation/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z/OI261l7LnxyODKPx0trQyIHFyicCR/akfn64lGOjPcf4FpAZ7ePAGl2HPvQBUBSNfPTF0gWeCfuFmyftMgYA==",
      "path": "microsoft.extensions.dependencyinjection.autoactivation/10.2.0",
      "hashPath": "microsoft.extensions.dependencyinjection.autoactivation.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qMK1D40D10kb5TdBtFJpzz6/WH0NinWs68ZZS8jCFgHMXDiOjGiPOneMmIocCP/wnUUW4Hzf8lMsIE1xIGxDA==",
      "path": "microsoft.extensions.diagnostics.exceptionsummarization/10.2.0",
      "hashPath": "microsoft.extensions.diagnostics.exceptionsummarization.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYTjKhDs8FrQYuhS5P7acJcGUMWEGDvYky7SVzBNr3dMhPwlYSE8SuBgJ8VaZ5F/VAfiHOWpP9elPUagr/K1Rw==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.2",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Diagnostics/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I0FBgF6yZRwYH9E3KQ2vHm80YZ7YBj+52GDsmOWXPBv/p15b/wUoNupV9kw3LnSNVsWMqlGbiuZgBnHpMwPh+Q==",
      "path": "microsoft.extensions.http.diagnostics/10.2.0",
      "hashPath": "microsoft.extensions.http.diagnostics.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYBiTVpKzZaTEFp2FHVGT3AQCUq3vSBEy9iwCg8LCA0wq8ZP4dVwoCnKtTMoN2khehMHIFifLGyhuW8sID/DpQ==",
      "path": "microsoft.extensions.http.polly/10.0.2",
      "hashPath": "microsoft.extensions.http.polly.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Resilience/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lg+OjBW+ODDbM4Ax4LoERvQ1dqSZ8I2gQc2+B0/WOWl2+PunLJ3xb3x8MtHGfcb/Mp98RoMpwRKm6Aj9mzXwrA==",
      "path": "microsoft.extensions.http.resilience/10.2.0",
      "hashPath": "microsoft.extensions.http.resilience.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Resilience/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v4WOdAOFxB3AcsUkZWNcHL3mYzs4KAPtHO8rkoQlFKOBoD3KyjjAL+h3tRwSK5i4UpF/yhxsQRY0JxKj4osxxw==",
      "path": "microsoft.extensions.resilience/10.2.0",
      "hashPath": "microsoft.extensions.resilience.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AHTPfiKodj66xA8RwRkFD4q11V2AvzcuDsujv6ViPkOPtvBEYcPVplHakK56pPzWlX08MDS+TAQXfFXAeP7J5w==",
      "path": "microsoft.extensions.servicediscovery/10.2.0",
      "hashPath": "microsoft.extensions.servicediscovery.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sANlOvfqfw/yfych4CLlHSKSWzIie6mQG7w83gVur1foNOafyHxcgpoQMvBf+KiB4Tpls6P1/Z77IIQSK8hxFg==",
      "path": "microsoft.extensions.servicediscovery.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.servicediscovery.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ssW5gosYlewNH/ISTyaLD/XfJT4GSjwShOUKv61fpXrqVmHkhuIA/5bBAGStM1XbzJjt9IG2vzfdHTu4zlX9Ew==",
      "path": "microsoft.extensions.telemetry/10.2.0",
      "hashPath": "microsoft.extensions.telemetry.10.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry.Abstractions/10.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6V4V6NX6RLUYWwV89DeW/4zK5xOycYHWhsfMXSpKVGgMHfXcczmbk6hBeqTnRPzhpATYcOWlmA6hk1jgdxUugA==",
      "path": "microsoft.extensions.telemetry.abstractions/10.2.0",
      "hashPath": "microsoft.extensions.telemetry.abstractions.10.2.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9NqPQUfLjFCPNDCEEl2K8TskjC7fIWa8u8VRmx0PxzJCaUcQfdTyeutgP3+8AKkAy62IJWZH4bmFzr21gX4WQ==",
      "path": "microsoft.identitymodel.abstractions/6.36.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DxRgLbNHolfLyuaf/G9Hqju02QCUHWbi7nFQpg+3PnsUGw1vEgSVrpLIhpJpYO23UegFvgO+y5mhyLEKIB8rPw==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.36.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp2UEzUKFi1GBWD0Mv0fHodvj6SL+rxh6iAmzpL1z9sRAuTLx9+8skMjdM+L8sJ3Hrrqki1kHWuYEe0HN/GrNg==",
      "path": "microsoft.identitymodel.logging/6.36.0",
      "hashPath": "microsoft.identitymodel.logging.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WXFmWvHSVYrVv8HmewZvAA7toB8OJ3qu60hgkULI833tONuhLpUuI/MUhOShSqOPuNTdDmbJsiHxGcRPY1/Lyg==",
      "path": "microsoft.identitymodel.tokens/6.36.0",
      "hashPath": "microsoft.identitymodel.tokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/18.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cTZw3GHkAlqZACYGeQT3niS3UfVQ8CH0O5+zUdhxstrg1Z8Q2ViXYFKjSxHmEXTX85mrOT/QnHZOeQhhSsIrkQ==",
      "path": "microsoft.net.stringtools/18.0.2",
      "hashPath": "microsoft.net.stringtools.18.0.2.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OpenAI/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSFrQXZsgdwcJq3b8159oA0sYRJk0Io5Rg+MhbNs1NFIhwQ7IlSP2jao7V0NqBqCRfVhvoNxPZeVOqgbOiZ/Nw==",
      "path": "openai/2.2.0",
      "hashPath": "openai.2.2.0.nupkg.sha512"
    },
    "OpenTelemetry/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aiPBAr1+0dPDItH++MQQr5UgMf4xiybruzNlAoYYMYN3UUk+mGRcoKuZy4Z4rhhWUZIpK2Xhe7wUUXSTM32duQ==",
      "path": "opentelemetry/1.14.0",
      "hashPath": "opentelemetry.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-foHci6viUw1f3gUB8qzz3Rk02xZIWMo299X0rxK0MoOWok/3dUVru+KKdY7WIoSHwRGpxGKkmAz9jIk2RFNbsQ==",
      "path": "opentelemetry.api/1.14.0",
      "hashPath": "opentelemetry.api.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i/lxOM92v+zU5I0rGl5tXAGz6EJtxk2MvzZ0VN6F6L5pMqT6s6RCXnGWXg6fW+vtZJsllBlQaf/VLPTzgefJpg==",
      "path": "opentelemetry.api.providerbuilderextensions/1.14.0",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ELExeje+T/KOywHuHwZBGQNtYlepUaYRFXWgoEaT1iKpFJVwOlE1Y2+uqHI2QQmah0Ue+XgRmDy924vWHfJ6Q==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.14.0",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Extensions.Hosting/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZAxkCIa3Q3YWZ1sGrolXfkhPqn2PFSz2Cel74em/fATZgY5ixlw6MQp2icmqKCz4C7M1W2G0b92K3rX8mOtFRg==",
      "path": "opentelemetry.extensions.hosting/1.14.0",
      "hashPath": "opentelemetry.extensions.hosting.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NQAQpFa3a4ofPUYwxcwtNPGpuRNwwx1HM7MnLEESYjYkhfhER+PqqGywW65rWd7bJEc1/IaL+xbmHH99pYDE0A==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.14.0",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Http/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uH8X1fYnywrgaUrSbemKvFiFkBwY7ZbBU7Wh4A/ORQmdpF3G/5STidY4PlK4xYuIv9KkdMXH/vkpvzQcayW70g==",
      "path": "opentelemetry.instrumentation.http/1.14.0",
      "hashPath": "opentelemetry.instrumentation.http.1.14.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z6o4JDOQaKv6bInAYZxuyxxfMKr6hFpwLnKEgQ+q+oBNA9Fm1sysjFCOzRzk7U0WD86LsRPXX+chv1vJIg7cfg==",
      "path": "opentelemetry.instrumentation.runtime/1.14.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.14.0.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Core/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BpE2I6HBYYA5tF0Vn4eoQOGYTYIK1BlF5EXVgkWGn3mqUUjbXAr13J6fZVbp7Q3epRR8yshacBMlsHMhpOiV3g==",
      "path": "polly.core/8.4.2",
      "hashPath": "polly.core.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZ9vRVmR0jV2JtZavt+pGUsQ1O1cuRKG7R7VOZI6ZDy9y6RNPvRvXK1tuS4ffUrv8L0FTea59oEuQzgS0R7zSA==",
      "path": "polly.extensions/8.4.2",
      "hashPath": "polly.extensions.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehTImQ/eUyO07VYW2WvwSmU9rRH200SKJ/3jku9rOkyWE0A2JxNFmAVms8dSn49QLSjmjFRRSgfNyOgr/2PSmA==",
      "path": "polly.ratelimiting/8.4.2",
      "hashPath": "polly.ratelimiting.8.4.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ilUsTvGA9hO1ulR7ibdWMWSg3438Iu+pDFcEYUorp+/ClHwaHFdpp/ATfBsFXv2sIRVDbQlEwd5BWBOdMdtKCA==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.1.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.1.0.nupkg.sha512"
    },
    "System.ClientModel/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-goGitN7trB9hoQ01dIpxaSYcruI+lGt/xq471AUv8irFvsIX+4HCqk1pDT/4ZPTLmU6ZUuNzhCb4MJAIwG7+Uw==",
      "path": "system.clientmodel/1.4.2",
      "hashPath": "system.clientmodel.1.4.2.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UpBPpVzF+xbB3GsBrraPvlYCwUiOhs+RLxnTMKLqDs2gNNaAtxQRlKjXfMV3zxE+hiQkGId5olZ+9tE6xXHdwQ==",
      "path": "system.configuration.configurationmanager/10.0.2",
      "hashPath": "system.configuration.configurationmanager.10.0.2.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8RKI7qlT6yuEFBId/Ne2VDfa0bh5aUKJLHRV0YuSnYEtnMNJTrbUJyyXwtqEhV9Ykk2bV997QKBFi3Ni8P+wAw==",
      "path": "system.identitymodel.tokens.jwt/6.36.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.36.0.nupkg.sha512"
    },
    "System.Memory.Data/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4t9brvcaLbPiMmPO2zKG2b8Srhjysw1jV+Ev/tJGt8jiJ7es+q0Iy0nUHEeSDpxodEicGv9KyyjuiKla0elfQA==",
      "path": "system.memory.data/9.0.7",
      "hashPath": "system.memory.data.9.0.7.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EzimXy5WX7RJxf1pHBfolBApA4GR7qje1cY9XofD4C+cQepx0a5ZVlZjde8NHk+W1+6kltrbbfa8LIOVpTM6yQ==",
      "path": "system.numerics.tensors/10.0.2",
      "hashPath": "system.numerics.tensors.10.0.2.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGdCUVhEQ9/CWYqgaibYEDwIJjokgIinQhCnpmtZfSXdMS6ysLZ8p9xvcJ8VPx6Xpv5OsLIUrho4B9FN+VV/tw==",
      "path": "system.reflection.metadataloadcontext/9.0.0",
      "hashPath": "system.reflection.metadataloadcontext.9.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AGEWTfcRquE3Ggd1KgZcc7Y0He3dvDWv+LEtSp/Az582APXoYj/LjxLMEA2jT3wFE8zgBjwbU/apE5kDanfRqw==",
      "path": "system.runtime.caching/10.0.2",
      "hashPath": "system.runtime.caching.10.0.2.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-me7W69hkjdu5EzHXCQSXv9OS3uAkMXT26oZuWTaabeoO5BPxSVuRVJ2FSfIW8xyGxBb6mKCE6ZKg7TLk3IzJBQ==",
      "path": "system.security.cryptography.protecteddata/10.0.2",
      "hashPath": "system.security.cryptography.protecteddata.10.0.2.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DQgLDzErB8KZjORot7bUkcq3xhJ2MqpgJUy+jHCsrval0SmRrIkfmu4C0O97KKvPfejSfnV7Ne2LI3qnebxh8w==",
      "path": "system.serviceprocess.servicecontroller/10.0.2",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.2.nupkg.sha512"
    },
    "Nodinite.Agent.RabbitMQ.ServiceDefaults/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Agent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Api/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Models.Generic/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.RabbitMQ.Utils/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.SecretManagement/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}